Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

cann't install python-keystone-auth-token

When I use the the command " yum install openstack-swift-proxy python-swiftclient python-keystone-auth-token memcached" to install swift on the official guide, can not find any package python-keystone-auth-token available,however,the lfet packages such as python-swiftclient and memcached are available

the epel: http://dl.fedoraproject.org/pub/epel/7/x86_64/e/epel-release-7-5.noarch.rpm the openstacK: http://rdo.fedorapeople.org/openstack-kilo/rdo-release-kilo.rpm the system:Centos7.0

cann't install python-keystone-auth-token

When I use the the command " yum install openstack-swift-proxy python-swiftclient python-keystone-auth-token memcached" to install swift on the official guide, can not find any package python-keystone-auth-token available,however,the lfet packages such as python-swiftclient and memcached are available

the epel: http://dl.fedoraproject.org/pub/epel/7/x86_64/e/epel-release-7-5.noarch.rpm the openstacK: http://rdo.fedorapeople.org/openstack-kilo/rdo-release-kilo.rpm the system:Centos7.0